ACTGAN
======

The ACTGAN sub-package contains an alternate implementation of the SDV CTGAN model. It
provides some improvement and automation around automatic detection of datetime fields
and optional usage of a binary encoder for discrete columns for better memory usage.

Please see the "ACTGAN_Demo" Notebook in the "examples" directory in the repository root.


.. automodule:: gretel_synthetics.actgan.actgan_wrapper
    :members:

.. automodule:: gretel_synthetics.actgan.structures
    :members: